<div class="container">
    <div class="loginForm">
      <div *ngIf="validMessage != ''">
        <h3 class="has-info">{{validMessage}}</h3>
      </div>
      <div class="form-group content">
        <input type="text" ng-model = "" class="form-control inputField" placeholder="Email id or Phone no" autofocus/>
      </div>
      <div class="form-group content">
        <input type="email" ng-model = "" class="form-control inputField" placeholder="Password"/>
      </div>
      <button class="loginBtn">Login</button>
      <div class="forgotPwd">
          <a class="forgotPwdLink" routerLink="/forgotPwd">Forgot Username / Password?</a>
      </div>
      <button class="createBtn" routerLink="/signUp">Create Account</button>
    </div>
  </div>